Grappelli 2.14.x Release Notes

Grappelli 2.14.x is compatible with Django 3.1.

Update from Grappelli 2.13.x